 /* 
 * \file        ParametersConvarianceBasedCoreDetector.h
 * \author      Carlos Lopez Molina (carlos.lopez@unavarra.es)
 * \version     1.0
 * 
 * \section     DESCRIPTION
 * 
 * The parameters for the algorithm for reference point detection based on covariances
 *
 * 
 */

#ifndef PARAMETERSCONVARIANCEBASEDCOREDETECTOR_H
#define	PARAMETERSCONVARIANCEBASEDCOREDETECTOR_H


const int covarianceWindowHalfsizeShah=2;
const float eigenvaluesThresholdShah=0.4;
const float covMarginsCBCDShah = 130.0;
const float covMarginsAdjustCBCDShah = 40.0;

#endif	/* PARAMETERSCONVARIANCEBASEDCOREDETECTOR_H */

